#!/bin/sh
#
#PJM -L "rscgrp=acourse"
#PJM -L "node=6"
#PJM -L "elapse=00:10:00"
#PJM -s

. /work/system/Env_base

# Complex
mpiexec -of-proc mpi_output_A ./test -f small_112905 -ksp_monitor residual_A.txt
mpiexec -of-proc mpi_output_B ./test -f b2fl_7580169 -ksp_monitor residual_B.txt -ksp_max_it 5000 -ksp_rtol 1.0e-6

# # Real
# mpiexec -of-proc mpi_output_A ./test -f cfd.2.10 -ksp_monitor residual_A.txt
# mpiexec -of-proc mpi_output_B ./test -f medium -ksp_monitor residual_B.txt -ksp_max_it 5000 -ksp_rtol 1.0e-6

# Test matrices info: https://www.mcs.anl.gov/petsc/documentation/faq.html#datafiles

